

@import 'cxdl-basic';
@import 'cxdl-layout';
@import 'cxdl-shadow';
@import 'cxdl-typography';
@import 'cxdl-icons';

@import url('https://fonts.googleapis.com/css?family=Oswald:300,500,700');
body {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
/*	background-color: #e0e0e0;*/
}

/* cxdl color palette  */
$cx-main: #48c3be;
$cx-light-secondary: #d8f5e5;
$cx-dark-secondary: #318682;
$cx-tertiary: #d25d54;
$cx-accent: #e48282;
$very-light-gray: #f2f2f2;
$light-gray: #d9d9d9;
$medium-gray: #808080;
$dark-gray: #4d4d4d;
$very-dark-gray: #333333;

$disabled-color: $medium-gray;

/* Cerrax.com color palette  */
/*$cx-main: #fff;
$cx-light-secondary: #48c3be;*/

.bg-cx-main {
	background-color: $cx-main;
}

.bg-cx-light-secondary {
	background-color: $cx-light-secondary;
}

.bg-cx-dark-secondary {
	background-color: $cx-dark-secondary;
}

.bg-cx-tertiary {
	background-color: $cx-tertiary;
}

.bg-cx-accent {
	background-color: $cx-accent;
}

.bg-very-light-gray {
	background-color: $very-light-gray;
}

.bg-light-gray {
	background-color: $light-gray;
}

.bg-medium-gray {
	background-color: $medium-gray;
}

.bg-dark-gray {
	background-color: $dark-gray;
}

.bg-very-dark-gray {
	background-color: $very-dark-gray;
}

.app-container {
	@extend .flex-1;
	@extend .scroll;
	padding: 0;
}

.app-content {
	width: 100%;
}

.toolbar {
	width: 100%;
}